const express = require('express');
const { createFaq, updateFaq, deleteFaq } = require('../../controllers/super-admin/faqs');

const router = express.Router();

router.post('/', createFaq);
router.patch('/', updateFaq);
router.delete('/:id', deleteFaq);

module.exports = router;
